<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:clipChildren="false">

    <com.gamedog.vididin.widget.AnimImageView
        android:id="@+id/tv_tips"
        android:layout_width="wrap_content"
        android:layout_gravity="right"
        android:layout_marginLeft="100dp"
        android:layout_height="70dp"
        android:src="@mipmap/guide_finger_b" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="70dp"
        android:padding="15dp"
        android:background="@mipmap/guide_bg_right">
        <androidx.appcompat.widget.AppCompatTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:textSize="16sp"
            android:textColor="@color/gray3"
            android:textStyle="bold"
            android:text="@string/guide_hint_cash"
            />
    </FrameLayout>

</FrameLayout>